<!-- Aqui es donde validamos el login para darle acceso o denegarlo -->
<?php
include('db.php'); //Aqui se incluye el archivo de conexion a la base de datos o localhost
$usuario=$_POST['usuario'];
$contraseña=$_POST['contraseña'];



$consulta="SELECT*FROM usuarios where usuario='$usuario' and contraseña='$contraseña'";
$resultado=mysqli_query($conexion,$consulta);

$filas=mysqli_num_rows($resultado);

if($filas){
  
    header("location:./escritorio/home2.php");

}else{
    ?>
    <?php
    include("login.html");

  ?>
  
  <h1 class="bad">ERROR DE DATOS</h1>
  
 
  <?php
}
mysqli_free_result($resultado);
mysqli_close($conexion);
